Subject: Re: PINT-Parser, questions & proposuals

From: Scott Bradner <[email-masked]>
Date: Thu, 12 Aug 1999 08:46:40 -0400 (EDT)

if we were to do a last call I'd want to do it both in pint & mmusic
(at the same time)

Scott

---------
This message came from the IETF PINT Working Group Mailing List.

---

From: Jonathan Rosenberg <[email-masked]>
Date: Thu, 12 Aug 1999 10:34:26 -0400

I have to point out a procedural question which may have an impact here.
Check out the header of this draft:

> INTERNET-DRAFT                                           A. Vaha-Sipila
> Expires 24-Nov-1999                                               Nokia
>                                                             19-May-1999
> 
>                         URLs for Telephone Calls
>                    <draft-antti-telephony-url-08.txt>
> 
> Status of This Memo
> 
>    This document is an Internet-Draft and is in full conformance with
>    all provisions of Section 10 of RFC2026 except for the right to
>    produce derivative works.
> 

They have not given the right for derivative works. Does this affect our
ability
to make changes based on a wg last call?

-Jonathan R.

-- 
Jonathan D. Rosenberg                       Lucent Technologies
Member of Technical Staff                   101 Crawfords Corner Rd.
High Speed Networks Research                Holmdel, NJ 07733
FAX: (732) 834-5379                         Rm. 4C-526
EMAIL: [email-masked]
URL: http://www.cs.columbia.edu/~jdrosen

---------